{
	"AWP": {
		"accelerate_wp_feature_title": "PrzyspieszWP",
		"active": "Aktywne",
		"advice": "Porada",
		"advice_available": "Dostępna porada",
		"advice_status_applied": "Zastosowane",
		"advice_status_outdated": "Przestarzałe",
		"advice_status_pending": "Oczekujące",
		"advice_status_review": "Recenzja",
		"awp_feature_modal_note": "Chociaż nie wygenerowano inteligentnej porady dla tej strony, możesz ręcznie włączyć te funkcje, ponieważ prawdopodobnie poprawią one wydajność.",
		"awp_feature_modal_title": "Funkcje",
		"awp_feature_tooltip": "Włączenie funkcji",
		"awp_premium_feature_title": "PrzyspieszWP",
		"billing": {
			"ask_admin_for_upgrade": "Aby kontynuować, musisz mieć subskrypcję. <br>Proszę skontaktuj się z administratorem, aby uaktualnić subskrypcję.",
			"upgrade_subscription": "Uaktualnij, aby zainstalować",
			"upgrade_your_subscription": "Uaktualnij swoją subskrypcję"
		},
		"cancel_button_text": "Anuluj",
		"cdn_1gb_free": "darmowe 1 GB",
		"cdn_current_plan": "Obecny plan: {{cdnCurrentPlan}}",
		"cdn_subscription_limit_reached_description": "Proszę zaktualizować subskrypcję, aby kontynuować korzystanie z tej funkcji.",
		"cdn_subscription_limit_reached_title": "Osiągnięto limit",
		"confirm_button_text": "Potwierdź",
		"contact_administrator_description": "Administrator nie podał linku do uaktualnienia. Proszę skontaktuj się z administratorem, aby uzyskać premium.",
		"contact_administrator_header": "Skontaktuj się z administratorem",
		"contact_administrator_title": "Skontaktuj się z administratorem",
		"error_log_modal_title": "Dziennik błędów",
		"error_log_tooltip": "Błąd występuje podczas zarządzania modułem dla tej strony",
		"feature_recommended": "Rekomendowane dla Twojej strony",
		"hide_websites": "Ukryj strony",
		"i_accept_button_text": "Akceptuję",
		"i_have_read_and_agree_with": "Przeczytałem i zgadzam się z",
		"ignore_errors_button_text": "Ignoruj błędy i spróbuj ponownie",
		"incompatibility_modal_title": "Niekompatybilność",
		"incompatibility_tooltip": "Strona jest niekompatybilna z tym modułem",
		"issue": "Problem",
		"leave_disabled_button_text": "Pozostaw jako wyłączone",
		"misconfiguration_modal_title": "Błędna konfiguracja",
		"misconfiguration_tooltip": "Nieprawidłowe konfiguracje między Twoją stroną a tym modułem",
		"module_accelerate_wp": {
			"name": "PrzyspieszWP",
			"short_description": "Buforowanie stron i wstępne ładowanie pamięci podręcznej, buforowanie przeglądarki, ładowanie leniwe, optymalizacja CSS/JS i więcej"
		},
		"module_cdn": {
			"name": "Sieć dostarczania treści",
			"short_description": "Dystrybuuje treści na całym świecie, buforując treści blisko miejsca, w którym każdy użytkownik końcowy uzyskuje dostęp do internetu."
		},
		"module_critical_css": {
			"name": "Krytyczny CSS ścieżki",
			"short_description": "Krytyczny CSS ścieżki eliminuje blokujące renderowanie CSS na Twojej stronie i poprawia wydajność renderowania strony przez przeglądarkę. Twoja strona będzie ładować się znacznie szybciej dla Twoich odwiedzających."
		},
		"module_disable_success_message": "Moduł został pomyślnie wyłączony.",
		"module_enable_success_message": "Moduł został pomyślnie włączony.",
		"module_image_optimization": {
			"name": "Optymalizacja obrazów",
			"short_description": "Czasy ładowania stron i wynik szybkości dla wielu odwiedzających Twoją stronę można poprawić, włączając optymalizację obrazów."
		},
		"module_incompatibility_detected": "Niektóre moduły nie mogą być włączone. Otwórz ustawienia, aby uzyskać więcej szczegółów",
		"module_object_cache": {
			"name": "Pamięć podręczna obiektów",
			"short_description": "Przechowuje wyniki zapytań do bazy danych w dodatkowym magazynie w celu szybkiego dostępu."
		},
		"my_wp_sites_title": "Moje strony WordPress",
		"no_advice": "Brak porad",
		"no_allowed_features": {
			"contact_support": "PrzyspieszWP jest obecnie wyłączone, musisz skontaktować się z pomocą techniczną, aby uzyskać więcej informacji.",
			"description": "PrzyspieszWP pomaga rozwiązywać problemy z wydajnością Twojej strony. Zawiera funkcje optymalizacji, które można łatwo aktywować dla stron WordPress.",
			"link_text": "Oto link do przewodnika.",
			"request_access": "Żądaj dostępu"
		},
		"no_websites": "Brak stron WordPress",
		"pages_expecting_speedup": "{pages} stron oczekuje na przyspieszenie:",
		"paginator_items_per_page": "Elementów na stronę: ",
		"payment_pending": "Oczekiwanie na płatność...",
		"payment_pending_explanation": "Włączone przez Ciebie funkcje premium zostaną zastosowane do Twojej strony WordPress w ciągu kilku minut. Aby sprawdzić, czy funkcje zostały zastosowane, odśwież stronę. Możesz zamknąć to okno.",
		"please_agree_terms_and_conditions": "Proszę zaakceptować warunki",
		"post_check_issues_detected_modal_title": "Wykryto problemy po sprawdzeniu",
		"processing": "Przetwarzanie...",
		"read_user_guide_link": "Przeczytaj przewodnik użytkownika",
		"refresh_button_text": "Odśwież",
		"rollback_button_text": "Cofnij",
		"rollback_confirmation": {
			"input_label": "Proszę powiedz, dlaczego włączenie tej porady nie powiodło się: <i>– opcjonalnie</i>",
			"placeholder": "Zacznij pisać tutaj...",
			"title": "Proszę podać powód"
		},
		"show_all_websites": "Pokaż wszystkie {count} strony",
		"show_less": "Pokaż mniej",
		"show_more": "Pokaż więcej",
		"terms_and_conditions": "Warunki użytkowania",
		"upgrade_button_text": "Uaktualnij",
		"upgrade_subscription": "Uaktualnij subskrypcję",
		"upgrade_url_not_set_tooltip": "Proszę skontaktować się z dostawcą hostingu, aby uaktualnić.",
		"website_search_placeholder": "Szukaj",
		"website_table_col_name": "Strona"
	},
	"ERROR": {
		"errWithoutMessage": "Wystąpił nieznany błąd. Skontaktuj się z pomocą techniczną w celu rozwiązania problemu.",
		"expired_session": "Wygląda na to, że Twoja sesja wygasła. Zaloguj się na platformę. Zostaniesz przekierowany na stronę logowania.",
		"not_available_plugin": "{pluginName} nie jest dostępne. Proszę, skontaktuj się z Twoim hosterem.",
		"undefined": "Nieokreślony błąd",
		"undefined_action": "Nieokreślona akcja",
		"wrong_received_data": "Otrzymane dane są nieprawidłowe. Skontaktuj się z pomocą techniczną w celu rozwiązania problemu."
	},
	"Error": "Błąd",
	"LANG_CODE": "pl",
	"SMART_ADVICE": {
		"apply_advice": "Zastosuj poradę",
		"rollback_title": "Porada nie została zastosowana",
		"upgrade_to_apply_advice": "Uaktualnij do premium",
		"wait_operation_finish_tooltip": "Proszę czekać, aż poprzednia operacja zostanie zakończona"
	},
	"Show results": "Pokaż wyniki",
	"Success": "Sukces",
	"Try again": "Spróbuj ponownie",
	"UNAVAILABLE_PAGE": {
		"back_to": "Powrót do",
		"the_previous_page": "poprzedniej strony"
	},
	"please_wait_we_are_processing": "Proszę czekać. Przetwarzamy..."
}
